:root{
  --primary-color: #37353E;
  --secondary-color: #f8f8f8;
  --accent-color: rgb(176, 228, 204);
  --text-color: #333;
  --background: rgb(55, 53, 62);
  --highlight-color: rgb(64, 138, 113);
  --darker-green: rgb(40, 90, 72);
  --blueish-green: rgb(47, 87, 85);
  --maroon: rgb(67, 35, 35);
}


html, body {
  height: 100%;
}



#site-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: #37353E;
}

/* Footer styles */
.footer {
  margin-top: auto; 
  color: var(--accent-color);
  padding: 10px 0;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

.align-center {
  text-align: center;
}

.contact-form{
  margin:50px auto;
  line-height: 3rem;
}

.add-padding {
  padding: 20px;
} 

nav{
  width: inherit;
  height: inherit;
}

nav ul {
  list-style-type: none;
  margin: 0 !important;
  padding: 0;
  display: flex;
  align-items: center;
}

nav ul li {
  margin-right: 1.8rem;
}

a.nav-text {
  color:rgb(176, 228, 204);
  text-decoration: none;
  font-size: 2.8rem;
}

div.about-me {
  margin: 50px auto;
  line-height: 3rem;
  color: var(--highlight-color);
}

div.about-me h2 {
  font-size: 5.5rem;
  margin-bottom: 20px;
}
div.about-me p {
  font-size: 2.5rem;
}

ul{
  list-style-type: none;
  text-align: center;
}
ul li {
  margin-bottom: 10px;
  display: inline-block;
}

ul li a{
  color: var(--accent-color);
  text-decoration: none;
  font-size: 2.5rem;
}

form {
  max-width: 400px;
  margin: 50px auto;
  padding: 20px;
  background-color: var(--secondary-color);
  border-radius: 8px;
  font-size: 1.5rem;
}
form label {
  display: block;
  margin-bottom: 5px;
  font-size: 1.5rem;
  color: var(--primary-color);
}